View Issue Details

IDProjectCategoryView StatusLast Update
0001749SymmetricDSBugpublic2014-06-16 20:27
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001749: Incoming ProcessInfo is not marked as ERROR when a batch ERROR occurs. It is marked as OK.
DescriptionIncoming ProcessInfo is not marked as ERROR when a batch ERROR occurs. It is marked as OK.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master afdadade

2014-06-05 21:15:06

chenson

Details Diff
0001749: Incoming ProcessInfo is not marked as ERROR when a batch ERROR occurs. It is marked as OK.
0001749
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File

Issue History

Date Modified Username Field Change
2014-06-05 21:14 chenson New Issue
2014-06-05 21:14 chenson Status new => assigned
2014-06-05 21:14 chenson Assigned To => chenson
2014-06-05 21:15 chenson Status assigned => resolved
2014-06-05 21:15 chenson Fixed in Version => 3.6.0
2014-06-05 21:15 chenson Resolution open => fixed
2014-06-05 22:00 Changeset attached => SymmetricDS trunk r8356
2014-06-16 20:27 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master afdadade